@import "../../../css/colors.less";

.uiPassives {
	display: none;
	z-index: 3;
	border: 5px solid @blackB;
	text-align: center;
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;

	> .heading {
		color: @white;
		width: 100%;
		height: 36px;
		background-color: @blackB;

		.heading-text {
			padding-top: 8px;
			margin: auto;
		}
	}

	.bottom {
		height: calc(100% - 36px - 36px);
		background-color: @blackC;

		.button.btnReset {
			position: absolute;
			height: 35px;
			padding-left: 10px;
			padding-right: 10px;
			bottom: 46px;
			right: 10px;
			background-color: @redC;
			color: @white;
			cursor: pointer;

			&:hover {
				background-color: @redB;
			}
		}
	}

	.status {
		width: 100%;
		height: 36px;
		background-color: @blackB;

		.points {
			padding-top: 8px;
			margin: auto;
			color: @blueA;
		}
	}
}
